Subject: Re: ARC article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2003 23:07:25 -0700

Hi Nick,
Thanks for sending in your A-4 article. Photo #10 in the zip file won't open...it seems damaged...can you resend this one pic?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, June 02, 2003 2:41 PM
  Subject: ARC article

------------------------------------------------------

                          Gallery Template #12

                          "Hasegawa A-4 Skyhawk 1/48" 

                          by "Nick Monopoli"
                          --------------------

                                Steve Bamford will insert full sized version of photo 01.jpg here 

                               

                          Skyhawks are a favorite here on ARC, so I won't say much about the actual building. The special thing about this pair is the fact that I built them for, and with the cooperation of, the pilots. Casey and Paul were both part of the Black Diamond Squadron during the Vietnam War. They were enthusiastic and very helpful when I asked them if I could build their respective airplanes. Paul supplied a color photo of NP 694, and Casey informed me that the Blue Angel A-4's had an eyeglass holder mounted on the instrument panel to hold their aviator sunglasses. I would like to thank them both for providing me with the most enjoyable build I have ever done. 

                                Click on images below to see larger images
                               
                                Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

                          The eyeglass holder is in there, but you can't really see it. I didn't know how to display the glasses so I just draped them over the edge of the canopy. They're just for fun anyway. I couldn't find thin enough gold wire to make them true to scale.

                                Steve Bamford will insert full sized version of photo 02.jpg here 

                               

                          Hasegawa surely makes the BEST A-4 kits known to man. Thanks to Bare Metal Foil for their wonderful product. The struts, gun barrels, and all the silver on the Blue Angels is foiled. Not to mention the decal film for the custom decals on 694. And thanks to Yellowhammer and Meteor Productions for the great Blue Angel decals. They were perfect!

                                Click on images below to see larger images
                               
                                Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

                          If you want to renew your enthusiasm for modeling, find a pilot to build for!!! And if you really want to make it fun, give them the plane when you are finished!! 

                                Click on images below to see larger images
                               
                                Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg 

                               Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg 

                          Photos and text ©

                         

                   

             

        Attachment: ARC.zip (1,039.69KB)

       

------------------------------------------------------------------------------
  Can a Web portal forever change your life?
  Win up to $25 Million on iWon - click here!